# object store account

An object store account represents the top-level of the hierarchy that is comprised of containers and objects. Applies to Object Storage v1.

## object store account set

Set account properties

    openstack object store account set --property <key =value>

--property <key=value>

  Set a property on this account (repeat option to set multiple properties)

## object store account show

Display account details

    openstack object store account show

## object store account unset

Unset account properties

    openstack object store account unset --property <key>

--property <key>

  Property to remove from account (repeat option to remove multiple properties)

this page last updated: 2026-04-01 09:44:20

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.